<?php

/********************************************
 * PHP Guestbook 3.0.1 beta
 * Copyright (c) 2007-2016 Alexander Yanitsky
 * Website: http://janicky.com
 * E-mail: janickiy@mail.ru
 * Skype: janickiy
 ********************************************/

defined('GUESTBOOK') || exit('GUESTBOOK: access denied!');

$tpl->assign('STR_LOGO', core::getLanguage('str', 'logo'));
$tpl->assign('STR_AUTHOR', core::getLanguage('str', 'author'));